@charset "utf-8";

html{background:#fff;}
#wrap{position:relative; margin:0 auto; width:1100px;}
#header{position:relative; margin:0 auto; width:1100px; height:186px; background-position-x:center; }
#container{position:relative; margin:0 auto; width:1100px; margin:10px 0 0 0; overflow: hidden;} /*20170517 은진 overflow추가*/
#footer{position:relative; margin:0 auto; background:#464646; height:170px; clear:both;}
.bd_no,.bg_no{background:0 !important; border:0 !important;}
.bdpd_no{background:0 !important; border:0 !important; margin:0; padding:0;}
.no_bd{border:0 !important;}
body{ width: 100%; margin: 0 auto; background:#fff; clear:both;}

/* 뉴스(홈) 화면 배경 */
.news_header{  background:url(../images/bg_news.gif) no-repeat 0 0; background-position-x:center; }/* 뉴스(메인) */
.viva100_header{background:url(../images/bg_viva100.gif) no-repeat 0 0; background-position-x:center;}/* 비바100 */
.health_header{background:url(../images/bg_health.gif) no-repeat 0 0; background-position-x:center;}/* 헬스플러스 */
.opinion_header{background:url(../images/bg_opinion.gif) no-repeat 0 0; background-position-x:center;}/* 오피니언 */
.snsspot_header{background:url(../images/bg_snsspot.gif) no-repeat 0 0; background-position-x:center;}/* SNS스팟뉴스 */
.vivagolf_header{background:url(../images/bg_vivagolf.gif) no-repeat 0 0; background-position-x:center;}/* 비바골프 */
.visual_header{background:url(../images/bg_visual.png) no-repeat 0 0; background-position-x:center;}/* 비주얼 */
.election_header{background:url(../images/bg_opinion.gif) no-repeat 0 0; background-position-x:center;}/* 415총선 */
/*////////////////////// 헤더 //////////////////////*/
h1{margin:28px 0 20px 2px; float:left;}/*---20150915 창간1주년---*/
/*h1{margin:38px 0 33px 2px; float:left;}---기존---*/
.small_visual_logo{margin-left:10px; display:block; padding-top:53px; float:left;}
.sns_search{ width:430px; float:right; position:relative; top:40px; right:3px;}
.sns_list{float:left;}
.sns_list li{float:left; margin-right:10px;}
.hd_search{background:url(../images/search_bar.png) no-repeat 0 0; float:right; position:relative; width:210px; padding:3px 15px 5px 15px;}
.hd_srh{padding-left:10px;}
.search_input{float:left; width:173px; height:30px; line-height:30px; font-size:16px; font-weight: bold; font-family:"나눔고딕",NanumGothic;}
.btn_srh{position:absolute; top:9px; right:17px;}

/* 스크롤 헤더 */
.sub_menu_logo img{width:123px; height:23px; padding-top:4px; }
.sub_menu_newsbg {left:0;overflow:hidden;width:100%; height:46px;background:#16244e;border-bottom:2px solid #fff; z-index:4}
.opinion_header_off .sub_menu_newsbg{background:#264400;}
.viva100_header_off .sub_menu_newsbg{background:#2e1473;}
.snsspot_header_off .sub_menu_newsbg{background:#075d63;}
.vivagolf_header_off .sub_menu_newsbg{background:#803401;}
.visual_header_off .sub_menu_newsbg{background:#273838;}
.health_header_off .sub_menu_newsbg{background:#FE5E06;}

.sub_menu_news {overflow:hidden;width:1100px;height:50px;margin:0 auto;}
.sub_menu_logo {float:left;width:135px;height:50px;padding:8px 0 0 0px;}
.scroll_newsmenu {overflow:hidden; margin-left:0; height:51px; float:left;}
.scroll_newsmenu li {float:left; font-size:13px; padding:13px 9px; min-width:35px; font-weight:bold; letter-spacing:-1px; text-align:center; height:46px;}
/*.sub_newsmenu li a  수정자 문명일 2014.08.07*/
.scroll_newsmenu li  {color:#ccc;} 
.small_sns_list{margin-left:5px; float:left;}
.small_sns_list li{float:left;}
.small_sns_list li img{width:22px; padding:13px 4px; float:left;}
.sub_menu_search{position:relative; float:right; width:240px; margin-top:8px; height:30px; background:url(../images/scroll_hd_search.png) no-repeat 0 0;}
.small_search_input{float:left; height:29px; margin-left:20px; width:178px;}
.search_l{position:absolute; top:6px; right:42px;}
.search_small{position:absolute; top:5px; right:15px;}

.scroll_menu_01:hover{background:#5376cf; color:#fff;}
.scroll_menu_02:hover{background:#7d58c9; color:#fff;}
.scroll_menu_03:hover{background:#88c329; color:#fff;}
.scroll_menu_04:hover{background:#21bfca; color:#fff;}
.scroll_menu_05:hover{background:#ee6d05; color:#fff;}
.scroll_menu_06:hover{background:#829494; color:#fff;}
.scroll_menu_07:hover{background:#f7b42d; color:#fff;}
.scroll_menu_08:hover{background:#455260; color:#fff;}
.scroll_menu_09:hover{background:#6f2837; color:#fff;}

/* GNB */
.menu{height:40px; clear:both;  position: relative;}
.gnb li{float:left; font-size:14px; color:#ccc; margin-right:1px; letter-spacing:-1px; font-weight:500; font-weight:bold;}
.gnb li a{display:block; width:88px; text-align:center; color:#ccc; height:14px; padding:10px 0 14px 0;}

.gnb_news{ border-top:2px solid #5376cf; width:88px; color:#fff;}
.gnb_news:hover{background:#5376cf;}
.gnb li a:hover{color:#fff;}

.gnb_viva100{border-top:2px solid #7d58c9;}
.gnb_viva100:hover{background:#7d58c9; color:#fff;}

.gnb_opinion{border-top:2px solid #88c329;}
.gnb_opinion:hover{background:#88c329;}

.gnb_snsspot{border-top:2px solid #21bfca;}
.gnb_snsspot:hover{background:#21bfca;}

.gnb_vivagolf{border-top:2px solid #ee6d05;}
.gnb_vivagolf:hover{background:#ee6d05;}

.gnb_visual{border-top:2px solid #829494;}
.gnb_visual:hover{background:#829494;}

.gnb_health{border-top:2px solid #f7b42d;}
.gnb_health:hover{background:#f7b42d;}

/* 2016-04-18 조희선 추가 */
.gnb_video{border-top:2px solid #455260;}
.gnb_video:hover{background:#455260;}

/* 2017-04-10 은진 추가 */
.gnb_drone{border-top:2px solid #6f2837;}
.gnb_drone:hover{background:#6f2837;}
/*415 총선*/
.gnb_election{  border-top: 2px solid #88c329;  }
.gnb_election:hover{background:#88c329;}

.all_menu a{display:block; color:#fff; padding:10px 0 0 25px; overflow:auto; width:90px; color:#ccc; font-weight:500; font-weight:bold;}

.lnb{float:right; margin-top:-17px;}
.lnb li{float:left; margin-left:12px; font-weight:500; font-weight:bold; padding-left:12px; background:url(../images/lnb_bar.gif) no-repeat 0 5px;}
.lnb li a{display:block; color:#ccc;}

.sub_menu{overflow:auto; padding:9px 0 8px 0; font-size:13px; clear:both;}
.sub_menu ul li{float:left; margin-right:22px;}
.sub_menu_on a{color:#e00400; font-weight:bold;}

.health_header .gnb li a,.health_header .all_menu a,.health_header .lnb li a,.health_header_off .scroll_newsmenu li{color:#fff;}

/* 각 서브페이지 on효과 */
.news_header .gnb_news a{color:#fff; background:#5376CF;}
.viva100_header .gnb_viva100 a{color:#fff; background:#7D58C9;}
.health_header .gnb_health a{color:#fff; background:#f7b42d;}
.opinion_header .gnb_opinion a{color:#fff; background:#88C329;}
.snsspot_header .gnb_snsspot a{color:#fff; background:#21BFCA;}
.vivagolf_header .gnb_vivagolf a{color:#fff; background:#EE6D05;}
.visual_header .gnb_visual a{color:#fff; background:#829494;}
/*415 총선*/
.election_header .gnb_election a{color:#fff !important; background:#88C329;}
/* 전체메뉴 */
.bridge_allmenu{width:1098px; margin:0 auto; border:1px solid #ccc; overflow:hidden; border-radius:0 0 5px 5px; position:fixed; top:150px; z-index:9999; background:#fff; height:436px;}
.news_allmenu{width:771px; overflow:auto; float:left;}
.allmenu_title{border-bottom:2px solid #5476cf; padding:8px 15px; font-size:14px; color:#333; font-weight:bold; border-right:1px solid #e4e4e4;}
.allmenu_title a{color:#333;}
.allmenu_box{width:771px; height:220px;}
.allmenu_list{width:109px; border-right:1px solid #e4e4e4; padding:10px 0; float:left; height:380px; overflow:hidden;}
.allmenu_list p{font-weight:bold; font-size:13px; margin-bottom:8px; border-bottom:1px solid #e4e4e4; padding:0 10px 7px 10px; }
.allmenu_list p a{display:block; color:#555;}
.allmenu_list p a:hover{color:#5376cf;}
.allmenu_list ul{margin-bottom:20px; font-size:11px; padding:0 9px;}
.allmenu_list ul li{line-height:18px;}
.allmenu_list ul li a{color:#888;}
.allmenu_list ul li a:hover{color:#333; text-decoration:underline;}

.visual_menu_box{height:140px; float:left;}
.opi_menu_tit{border-bottom:2px solid #3E5C09;}
.viva100_allmenu{width:109px; float:left;}
.viva_menu_tit{border-bottom:2px solid #7d58c9;}
.viva100_allmenu .allmenu_list{width:108px;}
.visual_menu_tit{border-bottom:2px solid #829494; overflow:hidden; margin-top:42px;}
.health_menu_tit{border-bottom:2px solid #FE5E06; overflow:hidden;}
.viva100_allmenu .allmenu_list p a:hover{color:#7d58c9;}
.opinion_allmenu .allmenu_list p a:hover{color:#3E5C09;}
.visual_allmenu .allmenu_list p a:hover{color:#829494;}
.btn_allmenu_close{position:absolute; bottom:8px; right:8px;}
.btn_allmenu_close img{width:25px;}
.comp_menu{padding-left:0; height:140px;}
.comp_menu p{border:0 !important; font-size:11px; line-height:8px; letter-spacing:-1.4px; font-weight:normal;}
.comp_menu p a{color:#777;}
.comp_menu p a:hover{color:#000; text-decoration:underline;}
.company_menu_tit{}
.company_menu_tit{margin-top:180px;}
.health_menu_box{height:140px;}


/*//////////////// 푸터 ////////////////*/
.foot_con{width:1100px; margin:0 auto; padding:20px 10px 30px 10px; clear:both;}/*스타일 이상작동으로 직접코딩*/
.foot_logo{float:left; margin-bottom:20px; margin-top:7px;}
address{color:#e1e1e1; font-size:13px; line-height:18px; float:left;}
address a {color:#e1e1e1 !important; }
.mem_list{float:left; line-height:18px; font-size:13px; color:#e1e1e1; margin-bottom:8px;}
.mem_list a{ color:#e1e1e1;}
.sitemap_box_news,.sitemap_box{background:#fff; height:435px; margin-bottom:20px;}

/*/////////////// 컨테이너 //////////////*/
/* 헤드라인 */
.con_left{width:730px; float:left;}

/* 왼쪽 컨텐츠 bottom*/
.top_bott{width:730px; /*border:1px solid #e5e5e5; border-radius:0 0 5px 5px;*/ float:left; margin-bottom:30px; background:#fff;}
.top_left{float:left;}
.today_news{width:458px; padding-right:30px;}
.news_title01{/*background:url(../images/bg_blue02.png) no-repeat 0 0; height:25px; line-height:25px; padding-left:15px; color:#fff; font-weight:500; margin-top:-25px; font-weight:bold;*/float:left; border-bottom:3px solid #5376cf; color:#5376cf; font-weight:bold; position:absolute; margin-top:-18px;}
.main_news01{margin:15px 0;}
.main_news01 a:visited{color:#821C99;}
.main_news01 p{font-weight:600; letter-spacing:-0.5px; font-size:16px; line-height:32px;  width:auto; max-width:458px;}
.main_news01 p a{color:#223b74; display:block; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}
.main_news_relgisa{margin-bottom:15px;}
.main_news_relgisa li{font-size:13px; line-height:21px;}
.main_news_relgisa li a{display:block; color:#666; background:url(../images/btn/ico_relgisa.gif) no-repeat 0 5px; padding-left:15px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}
.main_news02{margin:0 0 20px 0; border-top:1px solid #e1e1e1; /*border-bottom:1px solid #e1e1e1;*/ padding:15px 0; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}
.main_news02 p{font-weight:600; letter-spacing:-0.5px; font-size:16px; line-height:36px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}
.main_news02 p a{color:#223b74; display:block;}
.main_news02 p a:visited{color:#821C99;}

.world_sports{/*margin-top:45px;*/ width:458px; overflow:auto;}
.world_sports .public_tit_box{width:458px;}

.top_right{float:right; width:234px;}
.news_title02{/*background:url(../images/bg_blue03.png) no-repeat 0 0; height:25px; line-height:25px; padding-left:15px; color:#fff; font-weight:500; margin-top:-25px; margin-right:-1px; font-weight:bold;*/float:left; border-bottom:3px solid #5376cf; color:#5376cf; font-weight:bold; position:absolute; }


/*/////////////// 오른쪽 컨텐츠 ///////////////*/
.con_right{width:330px; float:right; font-family:"맑은고딕",Malgun Gothic,"돋움",dotum;}

/* 실시간 뉴스 */
.news_title03{font-family:"맑은고딕",Malgun Gothic; float:left; border-bottom:3px solid #5376cf; color:#5376cf; font-weight:bold; position:absolute; margin-top:-18px;}
.tit_more{float:right; margin-top:-32px; margin-right:8px; font-family:"맑은고딕", Malgun Gothic;}
.tit_more a{display:block; font-weight:bold; color:#262626; font-size: 11px; font-family:"맑은고딕", Malgun Gothic;}
.bk_news{padding:0 0px 35px 0px; /*margin-bottom:50px;*/}
.bk_news{/*border:1px solid #e5e5e5;  border-radius:0 0 5px 5px;*/ background:#fff; padding-top:4px;}
.bk_news .ulWrap{ position: relative; height:90px; overflow:hidden; }
.moveUl{ display: block; position: absolute; top:0; left:0; }
.bk_news ul{display: block; padding-bottom:0px; }
.bk_news ul li{ display:block; line-height:30px; font-size:13px; font-weight:300; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; /*font-weight:bold;*/}
.bk_news ul li p{background:#EE2C33; float:left; border-radius:30px; margin-top:8px; padding:2px 0;/*height:18px;*/ width:40px; margin-right:10px; line-height:14px; text-align:center; color:#fff; vertical-align:center;font-weight:500; font-size:11px;/* font-weight:bold;*/ letter-spacing:-1px;}
.bk_news ul li span{width:326px; display:block;}
.bk_news ul li span a{display:block; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}

.bk_bott{overflow:auto; border-top:1px solid #e1e1e1; margin-top:15px;border-bottom:1px solid #e1e1e1;}
.bk_bott .bk_list{width:110px; float:left;}
.bk_bott .bk_list div{text-align:center;}
.bk_bott .bk_list div span{margin:15px 10px 0 10px; display:inline-block;}
.bk_bott .bk_list div span a{display: block; width:10px; height:10px;  background:url(https://www.viva100.com/news/images/btn/ico_gisa_off.png) no-repeat; }
.bk_bott .bk_list div span a.on{ background:url(https://www.viva100.com/news/images/btn/ico_gisa_on.png) no-repeat; }
.all_bknews{height:25px; padding:10px 10px 4px 0; font-weight:700; float:right;}
.all_bknews a{color:#464646; display:block;}

/* 증권 */
/*s.graph{margin-bottom:45px;}*/
.graph_box{padding-bottom:10px; margin-bottom:25px;/* border:1px solid #e5e5e5; border-radius:0 0 5px 5px;*/ background:#fff;}
.graph_news{/*margin-top:15px;*/}
.graph_news li{font-size:13px; /*font-weight:bold;*/ text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; border-bottom:1px dotted #ccc; line-height:28px;}

/* 오피니언 */
.opinion{margin-bottom:30px;}
.opinion_box{/*border:1px solid #e5e5e5; border-radius:0 0 5px 5px; padding:0 14px 14px 14px;*/ padding-bottom:14px; background:#fff;}
.opinion_box li{line-height:45px; font-size:14px; font-weight:500; border-bottom:1px solid #e1e1e1; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; font-weight:bold;}
.opinion_01{padding:15px 0; border-bottom:1px dotted #ccc;}
.opin01_tit{font-size:13px; font-weight:bold; margin-bottom:10px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}
.opin01_txt{font-size:13px; height:35px;overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word;}
.opin01_txt a{color:#777;}

.opinion_02{padding:15px 0; border-bottom:1px dotted #ccc;}
.opin02_tit{width:260px ;padding:5px 0 0 0; line-height:20px; margin-right:8px; float:left; font-size:13px; /* font-weight:bold;*/ overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word;}
.opin02_img{}
.opin02_img img{width:45px; height:45px; border-radius:25px;}


/* 비주얼 */
.visual{margin-bottom:55px;}
.visual_box{/*border:1px solid #e5e5e5; border-radius:0 0 5px 5px; padding:13px;*/ padding-bottom:13px; overflow:auto; background:#fff;}
.visual_bimg{margin-bottom:4px; width:302px; position:relative;}
.visual_bimg img{border:1px solid #ccc; width:300px; height:164px;}
.visual_bimg span{width:282px; display:block; background-color:rgba(0, 0, 0, 0.7) ; color:#fff; position:absolute; bottom:0; padding:10px; font-size:14px; line-height:20px; font-weight:500;  font-weight:bold; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;} 
.visual_img_list li{float:left; margin-right:4px; border:1px solid #ccc;}
.visual_img_list li img{width:96px; height:60px;}

.banner01{height:90px; background:#e5e5e5; margin-bottom:25px;}

/* 기획 시리즈 */
.plan_series{margin-bottom:45px; margin-top:15px; float:left;}
.plan_series_box{/*border:1px solid #e5e5e5; border-radius:0 0 5px 5px; padding:10px;*/ padding:10px 0; background:#fff;}
.plan_series_box div{padding:5px 0;}
.viva_series{background:#7d58c9; width:80px; height:26px; text-align:center; line-height:25px; color:#fff; font-weight:600; float:left; margin-right:8px; border-radius:5px;}
.news_series{background:#5376cf; width:80px; height:26px; text-align:center; line-height:25px; color:#fff; font-weight:600; float:left; margin-right:8px; border-radius:5px;}
.plan_series_box div select{height:25px; border:1px solid #ccc; width:242px; font-family:"나눔고딕",NanumGothic; background:#f4f6f7;}

.banner{margin-bottom:55px;}

/*/// 많이 본 뉴스 ///*/
.bott_con{clear:both; overflow:auto;}
.bott_tit01{/*background:url(../images/bg_common02.png) no-repeat 0 0; color:#fff; font-weight:500; padding-left:15px; height:25px; line-height:25px;*/float:left;border-bottom:3px solid #5376cf; color:#5376cf; font-weight:bold;}
.hot_news_box{/*border:1px solid #e5e5e5; border-radius:0 0 5px 5px;*/ overflow:hidden; /*padding:20px 4px 20px 19px;*/ padding:20px 0; background:#fff;}
.hn_box{width:208px; float:left; margin-right:15px;}
.hot_news{padding:10px 11px; width:178px; border:1px solid #e6e6e6; margin-bottom:20px; background:#f4f6f7; display:block; overflow:hidden;}
.hn_img{width:175px; border:1px solid #e6e6e6;}
.hn_img img{width:175px;}
.hn_tit{line-height:17px; margin:10px 0; font-size:14px; color:#000; font-weight:600;}
.hn_txt{line-height:18px; font-size:13px; height:52px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word;}
.hn_txt a{color:#999;}
.gija_news{margin-top:15px; line-height:16px; font-size:11px; display:block; height:32px;}
.gija_news img{display:inline-block; float:left; margin-right:8px; width:31px; height:32px; border-radius:15px;}
.gija_news a{color:#999;}
.color a{color:#fff;}
.right_nopd{margin-right:0;}


/*/// 많이 본 뉴스 ///*/
.bott_con{clear:both; overflow:auto;}
.bott_tit01{/*background:url(../images/bg_common02.png) no-repeat 0 0; color:#fff; font-weight:500; padding-left:15px; height:25px; line-height:25px;*/float:left;border-bottom:3px solid #5376cf; color:#5376cf; font-weight:bold;}
.hot_news_box{/*border:1px solid #e5e5e5; border-radius:0 0 5px 5px;*/ overflow:auto; /*padding:20px 4px 20px 19px;*/ padding:20px 0; background:#fff;}
.clearfix .viva_hn_box{width:263px; float:left; margin-right:15px;}
.clearfix .hn_box{width:260px; float:left; margin-right:15px;}
.hot_news{padding:10px 11px; width:235px; border:1px solid #e6e6e6; margin-bottom:20px; background:#f4f6f7; display:block; overflow:hidden;}
.hn_img{width:232px; border:1px solid #e6e6e6;}
.hn_img img{width:232px;}
.hn_tit{line-height:17px; margin:10px 0; font-size:14px; color:#000; font-weight:600;}
.hn_txt{line-height:18px; font-size:13px; height:52px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word;}
.hn_txt a{color:#999;}
.gija_news{margin-top:15px; line-height:16px; font-size:11px; display:block; height:32px;}
.gija_news img{display:inline-block; float:left; margin-right:8px; width:31px; height:32px; border-radius:15px;}
.gija_news a{color:#999;}
.color a{color:#fff;}
.clearfix .viva_hn_box div.right_nopd{margin-right:0; margin:0; margin-bottom:20px;}

/*//////////////// 오피니언  /////////////////*/
.opinion_head{margin-bottom:19px;}
.n_opinion_title{/*background:url(../images/bg_opinion01.png) no-repeat 0 0; font-size:12px; padding-left:15px;  color:#fff; height:25px; line-height:25px; font-weight:500; width:746px; font-weight:bold; overflow:auto;*/ float:left; border-bottom:3px solid #5376cf; position:absolute; color:#5376cf; font-weight:bold; margin-top:-18px;}
.nopinion_box{/*background:url(../images/opinion_head_bg.gif) no-repeat 0 0;*/ width:730px; border-top:0 none;}
.nopinion_hd{border-bottom:1px solid #e5e5e5;}
.nop_title{font-size:22px; color: #333; font-weight:bold; margin-bottom:20px;}
.nop_title a{color:#333;}
.nop_txt{font-size:13px; line-height:22px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word; height:65px;}
.nop_txt a{color:#777;}
.main_opinion{width:730px;}
.opinion_t{width:480px; border-bottom:3px solid #e1e1e1; overflow:auto;}
.opinion_title01{/*background:url(../images/bg_opinion02.png) no-repeat 0 0; width:500px; height:25px; color:#fff; font-weight:500; line-height:25px; padding-left:15px; font-weight:bold;*/ float:left; border-bottom:3px solid #5376cf; color:#5376cf; font-weight:bold; position:absolute; margin-top:-18px;}
.public_tit_box{border-bottom:3px solid #e1e1e1; width:100%; overflow:auto; margin-top:15px; margin-bottom:10px;}/* 0630 09:42 수정 */
.public_title{font-family:"맑은고딕",MalgunGothic; float:left; border-bottom:3px solid #5376cf; color:#5376cf; font-weight:bold; position:absolute; margin-top:-18px;}

.m_opinion{padding-bottom:20px; overflow:auto; padding-top:30px;}
.opin_news{width:198px; height:202px; border:1px solid #e8e9e9; position:relative; padding:15px 15px 5px 15px; margin-top:20px; float:left; margin-right:20px; background:#f8f8f8;}
.opn_tit{font-size:15px; margin-bottom:15px; line-height:18px; font-weight:bold; overflow: hidden; text-overflow: ellipsis; line-height:18px; display: -webkit-box; -webkit-line-clamp: 2; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word; height:36px;}
.opn_img{float:left; margin-right:10px;}
.opn_img img{width:92px; height:102px; border:1px solid #ebeced;}
.opn_txt{font-size:14px; overflow: hidden; text-overflow: ellipsis; line-height:19px; color:#777; display: -webkit-box; -webkit-line-clamp: 5; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word; padding-top:5px; height:98px;}
.opn_name{font-size:11px; margin-top:10px; color:#666;}
.opn_txt a{color:#777;}
/* 오피니언 리스트 */
.opinion_menu_list{width:227px; float:right; border:1px solid #e4e4e4; height:730px; background:#f8f8f8;}
.opinion_menu_list p{padding:10px 25px; font-weight:bold; border-bottom:1px solid #d7d7d7; border-top:1px solid #fff; background:#e4e4e4; font-size:13px;}
.opinion_menu_list p a{color:#333; display:block;}
.column_li_menu{background:#f8f8f8;}
.column_li_menu li{padding:8px 35px; border-bottom:1px solid #d7d7d7; font-size:13px;}
.column_li_menu li a{color:#666; display:block;}
#column_on{background:#3e5c09; font-weight:bold; /*background:url(../images/btn/ico_opinion_on.png) no-repeat 0 -10px;*/}
#column_on a{color:#fff;}

.opin_box{margin-top:4px; margin-bottom:30px; overflow:hidden;}
.opinion_allgisa{width:728px; background:#ededed; border:1px solid #dcdcdc; float:left; font-size:13px; font-weight:bold;}
.opinion_allgisa a{display:block; padding:10px 0; text-align:center; color:#737373;}

/* 오피니언 많이 본 뉴스 */
.bott_opinion_tit{/*background:url(../images/bg_opinion03.png) no-repeat 0 0; color:#fff; font-weight:500; padding-left:15px; height:25px; line-height:25px; font-weight:bold;*/float:left; border-bottom:3px solid #5376cf; color:#5376cf; font-weight:bold; position:absolute; margin-top:-18px;}

/* 오른쪽메뉴 회색배경 */
.tit_more2{float:right; margin-top:-32px; margin-right:8px; font-weight:bold;}
.tit_more2 a{color:#262626; font-size: 11px;font-family:"맑은고딕"; display:block;}

/* 비바100 */
.small_logo{float:left; margin:48px 0 32px 10px;}/* 비바100 헤더*/
.small_logo img{height:30px;}
.viva_header .menu{height:40px; clear:both;}
.viva_header .gnb li{float:left; font-size:14px; color:#ccc; margin-right:1px; letter-spacing:-1px; font-weight:500; font-weight:bold;}



/*///////////////// 스팟뉴스 & 골프 공통 /////////////////*/
.spot_con{width:730px; overflow:auto; position:relative;}
.spot_top_box,.vivagolf_top_box{width:730px; height:302px;clear:both; margin:10px 0;}
.spot_l ul,.vivagolf_l ul{overflow:hidden; display: block; position:absolute; list-style-type: none; width:9999px;}
.spot_l li,.vivagolf_l li{overflow:hidden; height:398px; display:block; float:left;}
.spot_R,.vivagolf_R {width:275px;height:398px;font-size:16px;}
.spot_R a,.vivagolf_R a{color:#fff; display: block; width: 100%;}
.spot_nav,.vivagolf_nav{position:absolute; display: block; top:10px; left:480px; height:299px; border-left:0px; overflow: hidden;}
.spot_nav li,.vivagolf_nav li{position: relative; width:295px; display: block; height:63px; letter-spacing:-1px; background-color:#303030; line-height:74px; border-bottom:1px solid #555; cursor:pointer;}
.spot_nav li img,.vivagolf_nav li img{width:90px; height:66px; display:block; float:left; margin-right:10px;}
.spot_nav li span,.vivagolf_nav li span{display:block; height:64px; padding:5px; font-size:13px; line-height:18px; vertical-align:middle;}
/*///////////////// 스팟뉴스 /////////////////*/
.snsspot_head .snsspot_title{/*background:url(../images/bg_snsspot01.png) no-repeat 0 0; font-size:12px; padding-left:15px;  color:#fff; height:25px; line-height:25px; font-weight:500; width:746px; font-weight:bold; overflow:auto;*/float:left; border-bottom:3px solid #5376cf; color:#5376cf; font-weight:bold; position:absolute; margin-top:-18px;}
.snsspot_head .spot_l{overflow:hidden; position:absolute; top:50px; left:0px; width:430px; height:302px;}
.snsspot_head .spot_l img{width:428px; height:300px;}
.snsspot_head .spot_nav li.on:after{ content:""; display: block; width: 115px; height:71px; position:absolute; top:0px; left:0; border-left:5px solid #21bfca; border-top:5px solid #21bfca; border-bottom:5px solid #21bfca; box-sizing: border-box; z-index:1;}
.snsspot_head .spot_nav li.on { width:295px; height:70px; }
.snsspot_head .spot_nav li.on img{ height:70px; }
.snsspot_head .spot_nav li.on span{background:#21bfca; font-weight:bold; height:52px; /*padding-top:15px;*/ letter-spacing:-1.5px;}
.snsspot_head .bott_spot_tit{background:url(../images/bg_snsspot02.png) no-repeat 0 0; color:#fff; font-weight:500; padding-left:15px; height:25px; line-height:25px; font-weight:bold;}
.bott_spot_tit{/*background:url(../images/bg_snsspot02.png) no-repeat 0 0; color:#fff; font-weight:500; padding-left:15px; height:25px; line-height:25px; font-weight:bold;*/float:left; border-bottom:3px solid #5376cf; color:#5376cf; font-weight:bold; position:absolute; margin-top:-18px;}
/*///////////////// 비바골프 /////////////////*/
.sns_vivagolf_tit{margin-bottom:10px;}
.vivagolf_head .vivagolf_title{ /*background:url(../images/bg_vivagolf01.png) no-repeat 0 0; font-size:12px; padding-left:15px;  color:#fff; height:25px; line-height:25px; font-weight:500; width:746px; font-weight:bold; overflow:auto;*/float:left; border-bottom:3px solid #5376cf; color:#5376cf; font-weight:bold; position:absolute; margin-top:-18px; margin-bottom:8px;}
.vivagolf_head .spot_l{overflow:hidden; position:absolute; top:50px; left:0px; width:430px; height:302px;}
.vivagolf_head .spot_l img{ width:428px; height:300px; }
.vivagolf_head .spot_nav li.on:after{ content:""; display: block; width: 90px; height:71px; position:absolute; top:0px; left:0; border-left:5px solid #ee6d05; border-top:5px solid #ee6d05; border-bottom:5px solid #ee6d05; box-sizing: border-box; z-index:1; }
.vivagolf_head .spot_nav li.on { width:295px; height:70px; }
.vivagolf_head .spot_nav li.on img{ height:70px; }
.vivagolf_head .spot_nav li.on span{ background:#ee6d05; font-weight:bold; height:52px; /*padding-top:15px;*/ letter-spacing:-1.5px;}
.vivagolf_head .bott_spot_tit{background:url(../images/bg_vivagolf02.png) no-repeat 0 0; color:#fff; font-weight:500; padding-left:15px; height:25px; line-height:25px; font-weight:bold;}
.bott_vivagolf_tit{/*background:url(../images/bg_vivagolf02.png) no-repeat 0 0; color:#fff; font-weight:500; padding-left:15px; height:25px; line-height:25px; font-weight:bold;*/ float:left; border-bottom:3px solid #5376cf; color:#5376cf; font-weight:bold; position:absolute; margin-top:-18px;}


/*//////////////////// 본문 ////////////////*/
.view_ad{width:728px; margin:8px 0 10px 0; border:1px solid #E9E9E9;}
.view_top { position:relative; overflow:hidden; width:730px; margin-bottom:10px; background:#fff;}
.view_top_nvi { font-size:13px; color:#000; padding:4px 0 0 0; letter-spacing:0.5px; display:inline-block; width:100%}
.view_top_nvi .top_title_on { color:#c30102; font-weight:bold; }
.view_top_title { font-size:32px; color:#000;  font-weight:bold; width:730px; padding:20px 0 0 0; line-height:44px; overflow:auto;}
.view_top_text { font-size:16px; color:#666666; font-weight:600; line-height:25px;width:730px; overflow:auto; padding-bottom:34px; margin:17px 0;}
.view_top_days { font-size:12px; color:#666666; position:absolute; bottom:10px; width:180px; float:left; width:730px;}
.article_top_icon{margin-top:8px; float:left;}
.top_title{width:730px; float:left;}

.article_top_r {float:right; width:325px; height:225px; margin:8px 0 15px 0; border: 1px solid #d7d7d7; margin-bottom:20px;}

.view_search_box { overflow:hidden; width:730px; border:1px solid #e1e1e1; }
.view_search {}
.view_search li { float:left; margin:15px 0 15px 10px; }
.view_search li img { padding-right:6px; }
.view_search li a { font-weight:bold; color:#f30193; }
.view_search_on { font-weight:bold; }


/*===================20160126 추가===================*/
.keyword_box{background:#F5F5F5; width:728px; margin-bottom:20px;}

/* 온라인 핫클릭 */
.online_hotclick{padding-bottom: 5px; overflow:auto; margin-bottom:20px;}
.online_hotclick p{font-weight:bold; color:#5376cf; margin-bottom:10px; font-family:"굴림",Gulim;}
.online_hot li{width:350px; float:left; margin-right:15px; font-size:14px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; line-height:28px;}
.online_hot li a{color:#000; margin-left:5px;}

/* 헬스플러스 */
.view_health{overflow:auto; margin-bottom:20px;}
.view_health p{font-weight:bold; color:#5376cf; margin-bottom:10px; font-family:"굴림",Gulim;}
.view_health_news li{width:350px; float:left; margin-right:15px; font-size:14px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; line-height:28px;}
.view_health_news li a{color:#000; margin-left:5px;}


/*/////////////////////////////// 본문 포토/////////////////////////////// */
.view_photo1{width:694px; background:#3a3a3a; padding:18px 18px 0 18px; overflow:auto; margin-bottom:30px;}
.view_p_left1{width:327px; height:330px; float:left; overflow:hidden; position:relative;}
.view_p_left1 img{width:327px; height:290px;}
.view_p_left1 p{width:327px; padding:10px 5px; color:#fff; font-weight:600; font-size:12px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}
.view_p_center1{width:171px; float:left; margin-left:18px;}
.public_view_photo1{width:171px; height:156px; overflow:hidden; margin-bottom:6px; position:relative;}
.public_view_photo1 img{width:171px; height:156px;}
.public_view_photo1 p{background-color:rgba(0,0,0,0.6); position:absolute; bottom:0; width:171px; padding:8px 5px 5px 5px; font-size:12px; color:#fff; font-weight:600;}
.view_p_right1{width:171px; margin-left:6px; float:right;}



/* 오버시 타이틀 나오도록 수정 */
/*.view_p_left a{position:absolute; left:0; float:left; background:url(../images/btn/btn_view_prev.gif) no-repeat 0 0; width:50px; height:99px;}

.view_p_left a:hover{position:absolute;}*/



/* 센터/오른쪽 사진 */
.public_view_photo1 p{display:none; position:absolute; bottom:0; left:0px; background:rgba(0,0,0,0.6); color:#fff; padding:5px 10px; width:160px; height:20px; text-align:left; font-size:12px; line-height:20px; z-index:99; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}
.public_view_photo1 p:before{ content:''; display:block; width:10px; height:14px;  position:absolute; top:50%; left:-10px; margin-top:-7px;}
.public_view_photo1 a:hover p{ display:block;}



/*=================================================*/


.view_left_warp { overflow:hidden; width:730px; background:#fff;}
.view_left_warp table{margin-bottom:15px;}
.left_top_sns { overflow:hidden; padding:30px 0 20px 0px; }
.top_sns li { float:left; padding-right:9px; }

.left_text_box { overflow:hidden; padding:20px 0 0 0; font-size:17px; line-height:27px; color:#2f2f2f; font-family:"나눔고딕",NanumGothic;}
.view_left_text { overflow:hidden; color:#2f2f2f; padding:0px 0px 39px 0px; margin-top:20px; text-align:right;}
.view_left_img { overflow:hidden; width:730px; margin:0 auto 20px auto;}
.view_left_img img{width:730px;}
.left_text_box .photocaption{line-height:22px;}

.view_bottom_gisa { padding:0 0px 40px 0px; border-radius:0 0 5px 5px;}
.v_title_boxA { overflow:hidden; height:25px; border-bottom:1px solid #53a4d3;}
.v_title_boxB { overflow:hidden; height:25px; border-bottom:1px solid #dfdfdf;}
.v_titleA { float:left; font-size:14px; width:145px; font-weight:bold; color:#fefefe; background-color:#53a4d3; padding:4px 0 5px 0;}
.v_titleB { float:left; font-size:14px; width:145px; font-weight:bold; color:#666666; background-color:#dfdfdf; padding:9px 0px 7px 0px; }
.v_titleA span { display:block; margin-left:17px; font-size:12px;}
.v_titleB span { display:block; margin-left:17px; }
.v_btn_more { float:right; }
.v_text_boxA { overflow:hidden; padding:20px 0 0 0; }
.v_text_boxA p { overflow:hidden; float:left;width:calc(100% - 28px); height:25px; padding:0 10px 0 18px; line-height:25px; font-size:14px; font-weight:bold; color:#0d5bc0; background:url(../images/btn/v_text_icon.gif) no-repeat 0 5px; margin-right:6px;}
.v_text_boxB { overflow:hidden; padding:20px 0 0 0; }
.v_text_boxB p { overflow:hidden; float:left; width:331px; height:26px; padding:0 10px 0 18px; line-height:25px; font-size:14px; font-weight:bold; color:#0d5bc0; background:url(../images/btn/v_rext_iconB.gif) no-repeat 0 5px; }

.gija_gisa{float:right; margin:-45px 0 30px 0;}

.view_logo_box { width:730px; margin:0 auto; margin-bottom:37px; padding:0 0 80px 0px; border-bottom:1px solid #d7d7d7; }

.view_bottom_gija {float:right; width:130px; font-size:13px; margin-bottom:55px;}
.view_bottom_gija a { color:#676767; } 

/* 본문스팟 */
.bm_spotnews{padding:0 0 15px 0; overflow:auto; margin-bottom:20px;}
.bm_spot_list{width:708px; overflow:hidden; margin-top:7px; border:1px solid #e1e1e1; padding:15px 12px 5px 8px;}
.bm_spot_list li{float:left; width:127px; font-weight:bold; margin-right:10px; padding:0 22px;}
.bm_spot_list li p img{width:127px; height:75px;}
.bm_spot_list li span{overflow: hidden; text-overflow: ellipsis; font-size:13px; line-height:17px; display: -webkit-box; -webkit-line-clamp: 2; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word; padding-top:3px; height:29px; display:inline-block; padding:8px 0; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; /* 라인수 */ -webkit-box-orient: vertical;
	word-wrap:break-word;}

/* 탑 스토리즈 */
/*.top_stories{margin-bottom:35px; overflow:auto;}*/
.top_stories{margin-bottom:5px; overflow:auto;}
.top_stor{margin-top:8px; margin-bottom:20px;}
.top_stor_img{width:330px;}
.top_stor_img img{width:328px; border:1px solid #e5e5e5; border-bottom:0 none; border-radius:5px 5px 0 0;}
.top_stor_tit{font-size:14px; font-weight:bold; text-align:center; padding:8px; border:1px solid #e5e5e5; border-radius:0 0 5px 5px; line-height:20px;}

/* 본문 하단-댓글달기 버튼 */
.comment,.comment_hide{width:100% -2px; text-align:center; background:#fff; border:1px solid #e4e4e4; border-bottom:3px solid #e4e4e4; margin:20px 0; cursor:pointer;}
.comment .btn_com,.comment_hide .btn_com{padding:7px 0;}
.comment span,.comment_hide span{vertical-align:top; font-weight:bold; display:inline-block; margin-top:2px;}
.comment img,.comment_hide img{width:25px; vertical-align:middle;}

.view1_top_days{position:relative !important;}
.view_top_sns{overflow:hidden; border:1px solid #fff; margin-left:-1px; padding:0px 0 20px 0px; }/* 1023수정 */

/* 본문하단 많이 본 뉴스 - 3단 */
.bott_con{clear:both; overflow:auto; margin-top:15px; padding-top:20px;}
.bott_tit01{/*background:url(../images/bg_common02.png) no-repeat 0 0; color:#fff; font-weight:500; padding-left:15px; height:25px; line-height:25px; font-weight:bold;}
.hot_news_box{/*border:1px solid #e5e5e5; border-radius:0 0 5px 5px;*/ /*padding:20px 4px 20px 19px;*/ border-bottom:3px solid #5376cf; color:#5376cf; font-weight:bold; float:left; position:absolute; margin-top:-18px;}
.hn_box03{width:228px; float:left; margin-right:21px;}
.hot_news03{padding:15px 11px; width:206px; border:1px solid #e6e6e6; margin-bottom:20px; background:#f4f6f7;}
.hn_img03{width:206px; border:1px solid #e6e6e6;}
.hn_img03 img{width:204px;}
.hn_tit03{line-height:17px; margin:10px 0; font-size:14px; color:#000; height:34px; font-weight:600; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word;}
.hn_txt03{line-height:18px; font-size:12px; height:52px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word;}
.hn_txt03 a{color:#737373;}
.color .hn_txt03 a{color:#fff;}
.gija_news{margin-top:15px; line-height:16px; font-size:11px; display:block; height:32px;}
.gija_news img{display:inline-block; float:left; margin-right:8px; width:31px; height:32px; border-radius:15px; -webkit-filter: grayscale(100%);
filter: gray;}
/*.gija_news a{color:#999;}*/

/* 2015-07-15 추가-브릿지 스포츠월드*/
.bn_news{padding:0 0 10px 0; width:205px; float:left; margin-right:16px; border:1px solid #e6e6e6; margin-bottom:20px; background:#f4f6f7;}
.bn_img{width:205px;}
.bn_img img{width:205px; height:135px;}
.bn_tit{padding:0 11px; line-height:17px; margin:10px 0 0 0; font-size:14px; color:#000; height:34px; font-weight:600; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word;}

.newsstand_01{overflow:auto; height:450px; background:url(../images/naver_stand01_bg.gif) no-repeat 690px 40px; margin-top:50px;}
.newsstand_02{width:100%; border-bottom:3px solid #263971; padding-bottom:8px; margin-bottom:30px;}

.newsstand_034{position:relative; margin-bottom:30px; overflow:auto;}
.newsstand_034 p,.newsstand_067 p{float:left;}
.newsstand_034 span,.newsstand_067 span{float:right; display:inline-block; margin-top:3px;}
.newsstand_go{position:absolute; top:130px; left:115px;}

.newsstand_067{border-top:3px solid #263971; margin-top:120px; overflow:auto; padding-top:30px; margin-bottom:150px;}
.newsstand_07{margin-top:8px; display:inline-block;}

@media (max-width: 480px) {
#header{position:relative; margin:0 auto; width:100%; height:186px;}


}

/*////////// 광고 영역 ///////////*/
#leftwing{width:120px; position:absolute; left:-275px; top:211px;}
#rightwing{width:120px; position:absolute; right:-138px; top:209px;}


#left_wing{width:120px; position:absolute; left:50%; margin-left:-825px; top:211px;}
#right_wing{width:120px; position:absolute; left:50%; margin-left:565px; top:211px;}

.view_ad_banner04{border:1px solid #E9E9E9;  height:290px; overflow:hidden; text-align:center; margin-bottom:15px;}
.thumbnail_ad04{margin-top:15px;}

/* 부동산기획 */
.estate{margin-top:40px;margin-bottom:30px;}


/* 1106 추가 */
.snsspot_allnews{margin-bottom:20px; width:100%; background:#EBEBEB; font-size:14px; font-weight:bold; text-align:center; padding:12px 0; cursor:pointer; border-radius:5px; color:#666;}
.snsspot_allnews a{display:block; color:#666;}

/* 메인 동영상 20160520 은진 추가 */
.main_media{width:458px; margin-top:35px; margin-bottom:15px;}
.media_list{overflow:hidden; padding-top:5px;}
.media_list > div{width:222px; height:190px; position:relative;}
.media_list div.media_li_left{float:left;}
.media_list div.media_li_right{float:right;}
.media_img{width:222px; height:125px;}
.media_img img{width:222px; height:125px;}
.media_btn{position:absolute; top:113px; right:12px;}
.media_btn img{width:25px; height:25px;}
.media_box_t{width:204px; border:1px solid #ccc; border-top:0 none; height:37px; padding:10px  8px 15px 8px;}
.main_media_txt{height:30px; overflow:hidden; line-height:16px; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word; }
.media_txt_deco{border-top:2px solid #f7941d; width:15px; display:block; margin-bottom:7px;}

/* 서브 우측 동영상 20160520 은진 추가 */
.view_media{overflow:hidden; padding:10px 0; margin-bottom:40px;}
.t_media_tab{margin-top:-26px; float:right; }
.t_media_tab li{float:left; font-weight:600;}
.t_media_tab li a{width:16px; height:16px; text-align:center; line-height:15px; background:#e1e1e1; margin-left:3px; overflow:auto; display:block; }
.t_media_tab li a.media_tab_on{background:#000; color:#fff;}

.view_media_list{padding-top:5px;}
.view_media_left{width:160px; float:left; overflow:hidden; position:relative;}
.view_media_right{width:160px; float:right; overflow:hidden; position:relative;}
.view_media_img{width:160px; height:90px;}
.view_media_img img{width:160px; height:90px;}
.view_media_btn{position:absolute; top:78px; right:8px;}
.view_media_btn img{width:22px; height:22px;}
.view_media_box{border:1px solid #ccc; border-top:0 none; padding:10px 8px 8px 8px;}
.view_media_deco{border-top:2px solid #f7941d; width:15px; display:block; margin-bottom:7px;}
.view_media_box p{height:30px; overflow:hidden; line-height:14px; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; /* 라인수 */ -webkit-box-orient: vertical; word-wrap:break-word; }



/* 메인 동영상 NEW 20160818 은진*/
#main_big_media{background:#34404C; overflow:hidden; clear:both; margin-top:20px; padding:25px 15px 5px 15px; margin-bottom:30px;}
.box_left {width: 524px; height: 510px; float: left; position: relative;}
.box_right{width: 524px; height: 510px; float: right;}
.box_image_m{width: 530px; height: 306px; position: relative; background-color: blue;}
.box_image_m>img{width: 530px; height: 306px;}
.play_btn_m{position: absolute; bottom:173px; right: 20px;}
.box_text_top{height: 110px;}
.box_text_top>p{font-size: 21px; margin-bottom: 15px; letter-spacing:-1px; font-weight: bold; overflow: hidden; height: 25px; line-height:24px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal;}/* 수정 */
.box_text_top>em{font-size: 16px; line-height: 24px; letter-spacing:-1px; height: 72px; overflow: hidden; display: block; -webkit-line-clamp:3; -webkit-box-orient: vertical; display: -webkit-box;
	text-overflow: ellipsis;}/* 수정 */
.box_text{width: 470px; height: 124px; background-color: #fff; padding: 35px 30px 25px 30px;}
.box_text_bottom{margin-top:10px; margin-bottom: 5px; width: 27px; border-top: solid 4px #f7941d; }
.box_text_bottom> p { font-size:21px; letter-spacing:-1px;  }
.box_right_top{width: 522px; height: 250px; overflow: hidden;}
.rignt_top_01{width: 256px; height: 206px; float: left; position: relative;}
.rignt_top_02{width: 256px; height: 206px; float: right; position: relative;}

.box_image_s{width: 256px; height: 140px; }
.box_image_s>img{width: 256px; height: 150px;}
.box_text_s{width: 226px; height: 70px; padding: 15px; background-color: #fff; }
.play_btn_s{width:33px;height: 33px; position: absolute; top:132px; right:15px; }
.text_s_border{width: 26px; border-top: solid 3px #f7941d; margin-top:13px; }
.text_s_bottom>p{height: 35px; overflow: hidden; -webkit-line-clamp:2; -webkit-box-orient: vertical; display: -webkit-box; text-overflow: ellipsis; font-size:14px; line-height:18px;}/* 수정 0516 */
.box_text_s>p{margin-bottom: 10px; letter-spacing: -1px;}
.list_row{width: 1100px; height: 250px; overflow: hidden; margin-bottom: 10px;}
.btn_more{width: 280px; height:35px; margin: 20px auto; text-align: center;  background-color:#12202f; }
.btn_more>a{line-height:35px;  color: #fff; display:block;}

.view_bottom{width: 1100px; overflow: hidden;}
.view_left{width: 730px;  float: left;}
.view_rignt{width: 330px; float: right; margin-top:15px;}

/* 메인 파트너사 */
.partners { padding:20px 0 30px 0;}


/* 2018-12-17 본문 광고위치 */
#toastDiv { right:400px !important; }


/* 210315 광고 css추가 */
.view-ad-box{width:100%; overflow:hidden; margin-top:30px;}
.view-ad-box #aswift_1_expand{margin:0 32px !important;}